Brauche Hilfe (Dawnguard)

Folgendes Problem Dawnguard habe ich insterlirt aber wen ich jetzt das spiel starten möchte kommt die meldung : your game version is NOT supported, supported patches:1.1.21.0 ..., 1.5.26.0

was sol ich machen? bitte helft mir

danke im voraus

Frage gestellt am 05. August 2012 um 13:40 von SE(BASTI)AN

2 Antworten

ich bin mir nicht sicher aber ich glaub 1.6 is der neuste patch von skyrim

Antwort #1, 06. August 2012 um 00:27 von albaf1997

Dieses Video zu Dawnguard schon gesehen?
wie patch ich das am besten ?

Antwort #2, 06. August 2012 um 11:41 von SE(BASTI)AN

zurück zur 'Fragen & Antworten'-Übersicht: Skyrim - Dawnguard

Dawnguard

Skyrim - Dawnguard spieletipps meint: Neue Gegenstände und die Vampirlords fügen sich wunderbar ins Spiel ein. Für den maximalen Spielspaß in der Mitte des Spiels einsteigen. Artikel lesen
80
So hat alles angefangen

So hat alles angefangen

Ob ihr es glaubt oder nicht: spieletipps feiert seinen 20. Geburtstag! Im April 1998 hat die Seite zum ersten Mal ein (...) mehr

Weitere Artikel

Gewinnt eine PS4 Pro mit God of War

Gewinnt eine PS4 Pro mit God of War

Heute gibt es gleich zwei große Ereignisse zu feiern! Da wäre natürlich der 20. Geburtstag eurer Liebli (...) mehr

Weitere News

Newsletter

Mit diesem Formular kannst du den Spieletipps.de Newsletter kostenlos abonnieren.

Dawnguard (Übersicht)
* gesponsorter Link